highcharts-drilldowndeprecated

highcharts-drilldown module for react Highcharts. This package is generated based on highcharts v0.1.7

Usage no npm install needed!

<script type="module">
  import highchartsDrilldown from 'https://cdn.skypack.dev/highcharts-drilldown';
</script>

README

highcharts-drilldown

This is just a highcharts-drilldown module copied from highcharts v0.1.7. This package is generated for simplicity of use.

Installation

npm install highcharts-drilldown --save

Usage

The package expects that global Highcharts variable is set. It also doesn't export anything.

Then just require the package if you use common.js

require('highcharts-drilldown')

Or include the script in your HTML file.

<script src = "node_modules/highcharts-drilldown/index.js">

Generation info

The code for generating the modules is in this repository

Issues

Issues with the way modules work should be reported to the Highcharts repository

Issues with the way modules were generated should be reported to publish-highcharts-modules repository